IRIX colorview Vulnerability

Bugtraq ID: 336
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Feb 09 1995 12:00AM
Updated: Feb 09 1995 12:00AM
Credit: The vulnerability was announced on BUGTRAQ by Dave Sill <de5@de5.ctd.ornl.gov>.
Vulnerable: SGI IRIX 6.0.1
SGI IRIX 6.0
SGI IRIX 5.2
SGI IRIX 5.1.1
SGI IRIX 5.1
Not Vulnerable: SGI IRIX 5.3 XFS
SGI IRIX 5.3


 

Privacy Statement
Copyright 2010, SecurityFocus